{
  "id": "d89765966a967bdb8a426e6a",
  "source": "http",
  "type": "go-type",
  "title": "http.type Handler ¶",
  "content": "# type http.type Handler ¶\n\n```\ntype Handler interface {\n\tServeHTTP(ResponseWriter, *Request)\n}\n```\n\nA Handler responds to an HTTP request.",
  "url": "https://pkg.go.dev/http#type Handler ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/net/http",
    "kind": "type",
    "method_count": 0,
    "package": "http",
    "symbol": "type Handler ¶",
    "type_kind": "alias",
    "underlying": "type Handler interface {\n\tServeHTTP(ResponseWriter, *Request)\n}"
  },
  "hash": "a9eb27cce9f1cdab670795312a80fdf0afba95c15d9a4bd397b9a153a6748b8a",
  "timestamp": "2026-02-19T12:17:17.237637841+01:00"
}